# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 2.14.0.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/fb7e531c23faa7d9cb31996e9cca2a2bde03567f/windows/quick-lint-js.msix
  InstallerSha256: 03b18a39de00fa829b70d3e97b759a2b561779a91a66a418003d1ca2ef2bed0c
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: quick-lint.quick-lint-js_116557qebcmn6

ManifestType: installer
ManifestVersion: 1.1.0
